#divWrapper {
	background-color: #FFFFFF;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #006699;
	border-left-color: #006699;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 898px;
	height: 100%;
}
#divContentWrapper {
	width: 100%;
	margin-top: 0px;
	float: left;
	height: 100%;
}

body {
	margin-top: 0px;
	margin-left: 1px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #FFFFFF;
}
#divContent {
	width: 647px;
	float: right;
	padding: 15px;
}
#divFooter {
	font-size: 0.8em;
	color: #006699;
	text-align: right;
	padding: 5px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #006699;
	border-bottom-color: #006699;
	clear: both;
	background-color: #1a8c97;
}

#divFooter a {
	color: #006699;
	text-decoration: none;
}
#divContent table {
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	vertical-align: top;
}
#divContent ul li a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #006699;
	text-decoration: none;
	list-style-type: none;
}

#divContent table tr {
	border-bottom:solid 1px #FFFFFF ;
}

/*
#divContent table a:hover {
	color: #FF6666;
	background-color: #FFFFCC;
}

input {
	color: #FFFFFF;
	background-color: #006699;
}*/
